.ux-imagefield-ct {
     border:1px solid #B5B8C8;
}
.ux-imagefield-button{
     position:absolute;
     top:0px;
     width: 100%;
     height: 100%;
}
.ux-imagefield-text{
    position: absolute;
    text-align:center;
}
